Subject: Re: [EDUC] Arguments / modèle libre
From: fabio <[email-masked]>
To: [email-masked]
Date: Wed, 01 May 2013 12:34:37 +0200
List-Id: <educ.april.org>

Bonjour,

Le format odt est sous norme ISO depuis le 1er mai 2006 (norme ISO26300) 
et amendé en janvier 2012, ce qui n'est pas le cas des  autres formats 
comme doc ou autre. La norme ISO29500, document Microsoft docx, a été 
déposée en 2007.

L'intérêt d'une norme est de définir les règles permettant de faciliter 
l'échange entre individus mais aussi entre sociétés et nations.

Mes amitiés,
Fabio

Le 01/05/2013 11:39, William Gambazza a écrit :
> Bonjour à tou(te)s,
> je sollicite vos connaissances pour poursuivre mon argumentation en
> faveur des logiciels libre et formats ouverts.
> En effet, je suis enseignant et abonné sur une liste de diffusion
> nationale de ma discipline.
> Depuis quelques jours s'y mène un débat autour des logiciels libres du
> fait de l'envoi par les IG de sujets de bac sous formats propriétaires ....
> J'ai donc commencé à répondre à ceux qui trouvaient que d'évoquer ce
> problème était secondaire en expliquant ce qu'était le modèle du libre
> et les menottes subrepticement glissées par le modèle propriétaire.
> J'ai bien fait attention de ne pas paraître "extremistes" mais plutôt
> informatif en donnant notamment des liens vers les différents sites des
> intervenants associatifs du Libre.
> Si certains ici reconnaissent la discussion, peut être pourront-ils
> confirmer/infirmer cela ?
>
> L'objet de ce mail est de solliciter votre aide pour me fournir des
> argument sur une domaine que je maîtrise moins évoqué dans une des
> réponses à ce fil sur la liste et que je joins en partie ci-dessous
> (l'auteur est volontairement masqué) -> la documentation accessible des
> formats DOCX et consorts
> Je ne connais pas non plus la suite iWork évoquée même si une rapide
> recherche m'indique que c'est du iMachin donc issu de La Pomme.
> Je ne sais plus non plus trop comment expliquer autrement l'importance
> des formats ouverts et de l'interopérabilité, surtout s'agissant de
> documents institutionnels lachés comme ça dans les différentes académies
> toutes équipées différemment en termes d'OS ou de suite bureautique ...
>
> Voici donc le message et merci d'avance pour vos éclaircissements.
> Cordialement
> William GAMBAZZA
> P.S : si vous le souhaitez, je peux faire un historique des précédents
> échanges de ce fil .... ?
>
> ================================================================================================================
>
>
> Microsoft est une entreprise dont le but est de concevoir des logiciels
> et des systèmes d'exploitation, des consoles de jeu ... et ceci à but
> lucratif. Ce n'est pas "mal", sauf si on remet en cause la notion
> d'entreprise à but lucratif. Si on remet en cause ceci, alors cela va
> bien plus loin qu'un problème du secteur informatique. On peut
> l'appliquer par exemple à l'industrie pharmaceutique ...
>
> Les clients de Microsoft sont des gens qui :
> => de leur gré, achètent le droit d'utiliser leurs logiciels, car ils
> estiment en avoir besoin et pensent que les autres alternatives sont
> moins efficaces ou pratiques ...
> => Par méconnaissance du monde de l'informatique et par les stratégies
> commerciales de microsoft, ont succombé car ne connaissent pas
> l'existence d'autres logiciels permettant des fonctions similaires ...
> => ont un besoin spécifique que seul un logiciel créé par microsoft peut
> satisfaire
>
> Je ne suis absolument pas un défenseur spécialement de microsoft, vu que
> je n'utilise pas leur système d'exploitation, ni leurs logiciels. Je
> fonctionne avec la suite iwork, que j'ai consciemment achetée, parce
> qu'en l'essayant, elle m'a paru être bien plus efficace au quotidien
> (ergonomie, rapidité ...) que la suite de microsoft ou que
> libreoffice/openoffice. Le format de fichier est "propriétaire", et cela
> n'empêche pas que je peut exporter mes documents au format "doc", "xls",
> etc... et que je peut importer des documents doc, docx... sans
> problèmes. Quel est le problème "au quotidien" avec des élèves qui
> utiliseraient word ou writer ? Aucun, à condition de dire aux élèves
> d'exporter leur fichier au format PDF, ou bien tout simplement
> d'imprimer leur document.
>
> Si des gens ont travaillé sur un projet openSource, et conçu une suite
> comme openOffice, c'est une bonne chose. Ce travail est de bonne
> qualité, le produit fonctionne etc. Mais on ne peut pas non plus dire
> aux chefs de projets de Microsoft qu'ils doivent cesser de faire évoluer
> les formats de fichiers pour que "tout le monde" puisse les lire et
> modifier à leur guise. C'est aux développeurs des autres logiciels qui,
> si ils estiment que leur logiciel et ses utilisateurs en ont besoin, de
> travailler sur des mise à jour des méthodes d'import / export ! Petite
> remarque sur la "publication" des formats de fichier : si vous allez
> faire un tour sur le MSDN de microsoft (ressources pour les
> développeurs), vous constaterez que les formats docx, xlsx etc.. sont
> documentés de façon précise, et donc que ces formats ne sont pas des
> "secrets" !! Voici le lien pour la doc sur le format MS-DOCX :
>
> http://msdn.microsoft.com/fr-fr/library/dd773189.aspx
> ================================================================================================================
>
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ